Support » Plugin: WP Parallax Content Slider » Notice: wp_enqueue_script was called incorrectly.

  • Resolved starbuck7777

    (@starbuck7777)


    Hi, wp-maverick

    I have wordpress version 3.5.1

    if i install WPP Content Slider version 0.92, it not work
    the image slider are not visible, is visible a grey box with a texture but without images, button previous, next etc.. etc..

    if i install WPP Content Slider versione 0.93 or 0.94 or 0.95 the slider work, but appear this error, in all the page or post page of the site. The error is visible in the topest of the page

    error:

    Notice: wp_enqueue_script was called incorrectly. Scripts and styles should not be registered or enqueued until the wp_enqueue_scripts, admin_enqueue_scripts, or init hooks. Please see Debugging in WordPress for more information. (This message was added in version 3.3.) in /web/htdocs/www.pasticceriareina.com/home/wp-includes/functions.php on line 2959 Notice: wp_enqueue_style was called incorrectly. Scripts and styles should not be registered or enqueued until the wp_enqueue_scripts, admin_enqueue_scripts, or init hooks. Please see Debugging in WordPress for more information. (This message was added in version 3.3.) in /web/htdocs/www.pasticceriareina.com/home/wp-includes/functions.php on line 2959 Notice: register_uninstall_hook was called incorrectly. Only a static class method or function can be used in an uninstall hook. Please see Debugging in WordPress for more information. (This message was added in version 3.1.) in /web/htdocs/www.pasticceriareina.com/home/wp-includes/functions.php on line 2959

    Thanks !

    http://wordpress.org/extend/plugins/wp-parallax-content-slider/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Notice: wp_enqueue_script was called incorrectly.’ is closed to new replies.